CABI support for MS SQL 2017

book

Article ID: 127848

calendar_today

Updated On:

Products

DX Infrastructure Management NIMSOFT PROBES

Issue/Introduction



Does CABI-UIM integration support MS SQL 2017?

Environment

UIM 9.02 and 9.02 HF

Resolution

According to Component Support Matrix, MS SQL 2017 is not supported by CABI, this is because currently TIBCO JRS ( 7.1 or older) only supports MSSQL 2016, therefore MS 2017 is not supported by CABI integrated with UIM 9.02.

The current version of JRS version supported by UIM is JRS 6.4.3. ( CABI probe version 3.40, CABI_EXTERNAL 3.40)